class DeleteProductReturnDetailIdFromWastes < ActiveRecord::Migration
  def change
  	if column_exists?(:product_wastes, :products_returns_detail_id)
  		remove_column :product_wastes, :products_returns_detail_id  
	end	  	
  	add_column :product_wastes, :products_return_in_id, :integer, index: true, null: true
  end
end
